body {
background: #ffffff;
font-family: 'Montserrat', sans-serif;
color: #424242;
}

h1 {
font-family: 'Montserrat', sans-serif;
color: #424242;
}


#main-content {
    background-color: #f2f2f2;
}

.entry-content img {
    border: 5px solid #ffffff;
    box-shadow: 0px 0px 1px #000000;
}


/***************************** SEARCH FORM ********************************/

.home-search-form .caldera-grid h1 {
    font-size: 2em;
    margin: .37em 0;
    float: right;
    font-family: 'Montserrat', sans-serif;
    color: #f24c00;
}

.caldera-grid .et_pb_button {
    border: solid 2px;
    border-color: #ffffff;
    border-radius: 3px;
    color: #ffffff;
    font-size: 18px;
}

.caldera-grid .et_pb_button:hover{
    color: #ffffff;
}

.caldera-grid .btn {
    padding: 0px 12px;
}

@media (min-width: 768px) {
.caldera-grid .col-sm-3 {
    width: 25%;
    padding-top: 15px;
}
}

.caldera-grid .last_col .form-group {
    margin-bottom: 8px;
margin-top: 15px;
}

/************************ LOGO MOBILE ***************/

@media (max-width: 980px){
#main-header .et_menu_container {
    width: 100% !important;
max-width: 100% !important;
}
}

@media (max-width: 980px) {
#et_mobile_nav_menu {
    display: none;
}
}

.mobile_menu_bar:before {
    font-size: 62px;
}


@media (max-width: 540px){
#et_top_search {
    display: none;
}
}

@media (max-width: 980px) {
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

/************************* HOME BLURB *********************/

.home-blurb-boxes img {
box-shadow: 0px 0px 1px #000000;
border: 5px solid #ffffff;
}

.home-blurb-boxes .et_pb_column_4 img {
}

/******************** TOUR GUIDES PAGE *******************************/


.tour-guides .et_pb_main_blurb_image img {
border-radius: 100px !important;
border: 0px;
    box-shadow: none;
}

/************************ TOURS DETAILS PAGE *******************/

.detours-tours-slides .et-pb-slider-arrows a{
color: #f24c00 !important;
}


/******************** BUTTONS ************************/

.et_pb_button_0 {
    color: #ffffff !important;
    background: #424242;
    border-color: #424242;
    letter-spacing: 0px;
    font-size: 20px;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.et_pb_button_1 {
    color: #f24c00 !important;
    border-color: #f24c00;
    letter-spacing: 0px;
    font-size: 20px;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

